Subject: bash builtin pwd returns Windows style names
From: Richter Norbert <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Richter Norbert <[email-masked]>
Date: Wed, 20 Nov 2002 10:54:16 +0100

Hello,

I observed that in previous releases of Cygwin (I think it was 1.3.12) the
bash builtin
pwd returned directory names in the form:
/cygdrive/c/classes

but if I try this now with the release 1.3.14 (and also with 1.3.15 and bash
2.05b) I get
c:/classes

I wonder if this has been intentionally changed, and if so, whether it is
possible to configure it either way.

Thanks in advance for comments on this,

Norbert Richter

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/